[website] r1365 - in html/trunk/blfs/errata: 7.10 7.10-systemd

ken at higgs.linuxfromscratch.org ken at higgs.linuxfromscratch.org
Thu Sep 29 19:56:00 PDT 2016


Author: ken
Date: Thu Sep 29 19:56:00 2016
New Revision: 1365

Log:
Record that the listed deps for Business::ISBN were incomplete.

Modified:
   html/trunk/blfs/errata/7.10-systemd/index.html
   html/trunk/blfs/errata/7.10/index.html

Modified: html/trunk/blfs/errata/7.10-systemd/index.html
==============================================================================
--- html/trunk/blfs/errata/7.10-systemd/index.html	Fri Sep 23 08:14:38 2016	(r1364)
+++ html/trunk/blfs/errata/7.10-systemd/index.html	Thu Sep 29 19:56:00 2016	(r1365)
@@ -6,7 +6,8 @@
      <h1>Errata for BLFS systemd Version 7.10</h1>
 
      <ul>
-       <li>There are no current known errata for BLFS systemd 7.10.</li>
+       <li>The instructions for perl module Business::ISBN omitted its recently
+       acquired dependency on the Mojolicious module.</li>
      <!--
        <li>In the Qt5 dependencies, ruby should be added as an optional
        dependency.  It is required to build QtWebkit</li>

Modified: html/trunk/blfs/errata/7.10/index.html
==============================================================================
--- html/trunk/blfs/errata/7.10/index.html	Fri Sep 23 08:14:38 2016	(r1364)
+++ html/trunk/blfs/errata/7.10/index.html	Thu Sep 29 19:56:00 2016	(r1365)
@@ -6,7 +6,8 @@
      <h1>Errata for BLFS Version 7.10</h1>
 
      <ul>
-       <li>There are no current known errata for BLFS 7.10.</li> 
+       <li>The instructions for perl module Business::ISBN omitted its recently
+       acquired dependency on the Mojolicious module.</li>
      </ul>
 
      <h2>Known Security Vulnerabilities</h2>


More information about the website mailing list